COMM(1)

NAVN
comm - sammenlign to sorterede filer linjevis

SYNOPSIS
comm [FLAG]... FIL1 FIL2

BESKRIVELSE

Sammenlign de sorterede filer FIL1 og FIL2 linjevis.

Når FIL1 eller FIL2 (men ikke begge) er -, læses standard-ind.

Uden flag udskrives tre kolonner. Kolonne 1 indeholder filer, der kun findes i FIL1; kolonne to indeholder filer, der kun findes i FIL2, mens kolonne tre indeholder linjer fælles for begge filer.

-1  udelad kolonne 1 (linjer som kun findes i FIL1)

-2  udelad kolonne 2 (linjer som kun findes i FIL2)

-3  udelad kolonne 3 (linjer som findes i begge filer)

--check-order
    kontroller om inddata er korrekt sorteret, selv hvis alle inddatalinjer kan parinddeles

--nocheck-order
    kontroller ikke om inddata er korrekt sorteret

--output-delimiter=STR
    adskil kolonner med STR

--total
    udskriv et sammendrag

-z, --zero-terminated
    linjeadskiller er NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Sammenligninger følger reglerne angivet af »LC_COLLATE«.

EKSEMPLER

comm -12 fil1 fil2
    Udskriv kun linjer, der findes i både fil1 og fil2.

comm -3 fil1 fil2
    Udskriv linjer i fil1, som ikke er i fil2, og vice versa.

FORFATTER
Skrevet af Richard M. Stallman og David MacKenzie.

FEJLRAPPORTER
Rapporter fejl til: bug-coreutils@gnu.org
Hjemmeside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

SE OGSÅ
join(1), uniq(1)

Fuld dokumentation <https://www.gnu.org/software/coreutils/comm>
eller lokalt tilgængelig via: info '(coreutils) comm invocation'

Pakket af Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det.
Der gives INGEN GARANTI, i den grad som loven tillader dette.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.